export function getSearchString(key) {
      // 获取URL中?之后的字符
     var str = location.href;
	 var str=str.split("?")[1]
	 console.log(str)
      str = str.substring(0,str.length);
   console.log(str)
     // 以&分隔字符串，获得类似name=xiaoli这样的元素数组
     var arr = str.split("&");
     var obj = new Object();
   // 将每一个数组元素以=分隔并赋给obj对象    
     for(var i = 0; i < arr.length; i++) {
        var tmp_arr = arr[i].split("=");
         obj[decodeURIComponent(tmp_arr[0])] = decodeURIComponent(tmp_arr[1]);
     }
     return obj[key];
 }
 export function down(url) {
  window.open(url)
}
//  export let requestUrl = 'http://192.168.3.35:8085';
export let requestUrl = 'http://60.205.251.80:8082';


// export let homeUrl = 'http://localhost:3000';
export let homeUrl = 'http://60.205.251.80:8081';
 

// export let openUrl = '//192.168.3.35:8085';
export let openUrl = '//60.205.251.80:8085';
